## live-debconfig 4.0~a11

=== debian/changelog ===
live-debconfig (4.0~a11-1) unstable; urgency=low

  * Show scripts in debconf multiselect dialog alphabetically sorted.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Dec 2012 20:32:59 +0100

live-debconfig (4.0~a10-1) unstable; urgency=low

  * Adding dpkg-source local options.
  * Tightening permissions on created debconf systemrc.
  * Restructuring live-debconfig main script.
  * Bailout early in sysvinit script if system is not using sysvinit in
    the first place.
  * Adding multiselect debconf dialog for script selection when being used
    interactively.
  * Also write script selection through command line into private debconf
    database.
  * Adding local-options for dpkg-source in live-debconfig-foobar example
    package too.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Dec 2012 20:18:08 +0100

live-debconfig (4.0~a9-1) unstable; urgency=low

  * Adding hostname to /etc/hosts when using dhcp or no network, nost just
    when using static addresses only.
  * Add powerfail entries for lxc-shutdown in sysvinit script.

 -- Daniel Baumann <daniel@debian.org>  Mon, 26 Nov 2012 21:21:40 +0100

live-debconfig (4.0~a8-1) unstable; urgency=low

  * Updating defaults in hostname script for newer progress-linux
    versions.
  * Adding stub of an example packaging for customization purposes
    (analog to live-config).

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 Nov 2012 15:49:21 +0100

live-debconfig (4.0~a7-1) unstable; urgency=low

  * Updating to standards version 3.9.4.
  * Updating package descriptions.
  * Adding support for mtu values in ifupdown script.

 -- Daniel Baumann <daniel@debian.org>  Tue, 23 Oct 2012 14:55:43 +0200

live-debconfig (4.0~a6-1) unstable; urgency=low

  * Adding support for post-up commands in ifupdown script.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Sep 2012 14:17:58 +0200

live-debconfig (4.0~a5-1) unstable; urgency=low

  * Repeating debconf systemrc variable in all scripts to ease
    standalone testing.
  * Correcting typo when reading from unprocessed instead of processed
    inittab in sysvinit script.
  * Adding the other language translations for automatic date
    conversion.

 -- Daniel Baumann <daniel@debian.org>  Wed, 22 Aug 2012 09:55:31 +0200

live-debconfig (4.0~a4-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Harmonizing script descriptions in live-debconfig manpage.

  [ chals ]
  * Updating the Spanish translation of two strings.
  * Adding initial French translation for the current version.
  * Adding initial Catalan translation for the current version.

  [ Daniel Baumann ]
  * Harmonizing po file headers.
  * Correcting spelling typo in db_get call of the ifupdown script.
  * Correcting /etc/default/hwclock handling in util-linux script for
    cases where it was locally removed.
  * Correcting version check of util-linux in util-linux script.
  * Adding whitespace seperaters in generated resolv.conf in ifupdown
    script.
  * Only reading existing nameserver settings in ifupdown script from
    /etc/resolv.conf if the file is existing.
  * Prepeding scripts execution with custom debconf systemrc to avoid
    needing to export the variable to make it work.
  * Removing default values from debconf templates since defaults are
    derived from scripts automatically and independently.
  * Adding a workaround in ifupdown script when reading defaults for
    nameserver addresses from resolv.conf to get rid of newlines as
    debconf can not handle multiline return values in assignments.
  * Evening out whitespace seperation in ifupdown script when generating
    /etc/network/interfaces.
  * Correcting db_setttile typo in ifupdown script.
  * Correcting db_input typo in ifupdown script.
  * Also removing /var/lib/live on purge if empty.
  * Replacing /bin/true symlinks with an empty initscript to fake LSB
    headers in sysvinit script.
  * Replacing test for stop links in sysvinit script with ls to match on
    wildcards.
  * Completing insserv and update-rc.d silencing in sysvinit script.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 17 Aug 2012 16:51:10 +0200

live-debconfig (4.0~a3-1) unstable; urgency=low

  * Reworking disabling and removal of sysvinit services in a non-
    hardcoded and upgrade safe way.
  * Removing start and stop links for disabled services when reverting
    lxc changes in sysvinit script.
  * Adding util-linux script for setting hwclock options.
  * Making loopback interface in ifupdown script configurable.
  * Renaming nameserver preseedings to nameserver-addresses in
    preparation for additional nameserver preseedings.
  * Making the 'domain', 'search', and 'options' options available in
    ifupdown script.
  * Making file operations in hostname script atomic.
  * Making file operations in ifupdown script atomic.
  * Making file operations in sysvinit script atomic.
  * Making file operations in util-linux script atomic.
  * Making file operations in selinux script atomic.
  * Respecting pre-existing /etc/resolv.conf for nameserver settings in
    ifupdown script.
  * Adding some todo notes to ifupdown script.

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Aug 2012 15:43:09 +0200

live-debconfig (4.0~a2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Adding missing space in live-debconfig/sysvinit/lxc-disable-services
    default, thanks to Jon Severinsson <jon@severinsson.net>.
  * Also adding kmod to disabled services within lxc containers in
    sysvinit script.

  [ Jon Severinsson ]
  * Remove, rather than disable, the umount* initscripts in lxc
    containers.

  [ Daniel Baumann ]
  * Explicitly listing umountfs and umountroot for remove in sysvinit
    script to be on the conservative side, instead of using 'umount*'
    pattern to match them.

  [ Jon Severinsson ]
  * Add mountkernfs.sh and mountall.sh to the list of services disabled
    in lxc containers.

 -- Daniel Baumann <daniel@debian.org>  Fri, 10 Aug 2012 23:08:14 +0200


