## live-debconfig 4.0~a16

=== debian/changelog ===
live-debconfig (4.0~a16-1) unstable; urgency=low

  * Dropping dpkg compression level.
  * Correcting spelling typos in changelog to make lintian happy.

 -- Daniel Baumann <daniel@debian.org>  Fri, 25 Jan 2013 13:24:03 +0100
