## live-debconfig 4.0~a22

=== debian/changelog ===
live-debconfig (4.0~a22-1) unstable; urgency=low

  [ chals ]
  * Updating dates in the man pages.
  * Updating Catalan translation of man pages.
  * Updating French translation of man pages.
  * Updating Spanish translation of man pages.

  [ Daniel Baumann ]
  * Shortening comments about creating device nodes.
  * Starting with /dev/tty0 for systemd instead of tty1.
  * Removing existing symlinks for systemd tty service files.
  * Adding service handling for systemd containers.
  * Updating German manpage translations.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 19 Apr 2013 15:55:17 +0200

live-debconfig (4.0~a21-1) unstable; urgency=low

  * Debranding package for derivatives.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 01 Apr 2013 08:37:43 +0200

live-debconfig (4.0~a20-1) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 22:30:28 +0100

live-debconfig (4.0~a19-1) unstable; urgency=low

  * Adding example preseed file.
  * Adding single local key for root and users.
  * Correcting spelling typos, thanks to Adam D. Barratt <adam@adam-
    barratt.org.uk>.
  * Adding multiple local keys for root and users.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 19:16:15 +0100
