=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: live-debconfig
 Section: misc
 Priority: optional
-Maintainer: Debian Live Project <debian-live@lists.debian.org>
-Uploaders: Daniel Baumann <daniel@debian.org>
+Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
+Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
-Homepage: http://live.debian.net/devel/live-debconfig/
-Vcs-Browser: http://live.debian.net/gitweb/?p=live-debconfig.git
-Vcs-Git: git://live.debian.net/git/live-debconfig.git
+Homepage: http://live-systems.org/devel/live-debconfig/
+Vcs-Browser: http://live-systems.org/gitweb/?p=live-debconfig.git
+Vcs-Git: git://live-systems.org/git/live-debconfig.git
 
 Package: live-debconfig
 Architecture: all
