## live-debconfig 4.0~a25

=== manpages/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile
 
-## live-debconfig(7) - System Configuration Scripts
+## live-debconfig(7) - System Configuration Components
 ## Copyright (C) 2006-2013 Daniel Baumann <mail@daniel-baumann.ch>
 ##
 ## This program comes with ABSOLUTELY NO WARRANTY; for details see COPYING.
