## live-debconfig 4.0~alpha28

=== debian/changelog ===
live-debconfig (4.0~alpha28-1) unstable; urgency=low

  * Updating console numbering in systemd component to honor systems
    behaviour of starting to count consoles at 0, not at 1 like sysvinit.
  * Adding git component to checkout repositories.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 19 Sep 2013 20:24:35 +0200

live-debconfig (4.0~a27-1) unstable; urgency=low

  * Correcting wrong spelling of password in password component (Closes: #719471).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 12 Aug 2013 10:33:43 +0200

live-debconfig (4.0~a26-1) unstable; urgency=low

  * Renaming internal multiselect script to components.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 31 Jul 2013 14:25:13 +0200
