=== manpages/Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 		exit 1; \
 	fi
 
-	po4a --keep 0 --no-backups --package-name live-debconfig po4a.cfg
+	po4a --keep 0 --package-name live-debconfig po4a.cfg
 
 clean:
 	rm -rf $(LANGUAGES)
