=== debian/control ===
Source: live-debconfig
Section: misc
Priority: optional
Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://live-systems.org/devel/live-debconfig/
Vcs-Browser: http://live-systems.org/gitweb/?p=live-debconfig.git
Vcs-Git: git://live-systems.org/git/live-debconfig.git

Package: live-debconfig
Architecture: all
Depends:
 ${misc:Depends},
 debconf,
Recommends:
 live-debconfig-doc,
 debconf-utils,
Description: Live System Configuration Components
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-debconfig contains the components to configure a live system during the
 build process.

Package: live-debconfig-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Live System Configuration Components (documentation)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-debconfig contains the components to configure a live system during the
 build process.
 .
 This package contains the documentation.
