=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	rm -f debian/tmp/usr/share/doc/live-debconfig/COPYING
 
 override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
+	dh_builddeb -- -Zxz
 
 override_dh_install:
 	dh_install --fail-missing --sourcedir=debian/tmp
