=== debian/changelog ===
live-debconfig (4.0~alpha35-1) unstable; urgency=low

  * Adding component to configure cron for LXC required for jessie.
  * Renumbering components.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 22 Jul 2014 11:23:21 +0200

live-debconfig (4.0~alpha34-1) unstable; urgency=low

  * Adding component to configure login for LXC required for jessie.
  * Also recreating ed25519 hostkeys in openssh-server component.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 22 Jul 2014 09:05:23 +0200

live-debconfig (4.0~alpha33-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating preseed file for 4.0~alpha32-1.

  [ Carlos Zuferri ]
  * Adding .po integrity check target to manpages/Makefile.
  * Adding '--package-version' to po4a options.

  [ Nik Lutz ]
  * Replacing 'systemctl mask' with 'ln -sf /dev/null' because newer
    versions of systemd (jessie/wheezy-backports) require systemd to be
    running to perform 'mask'.
  * Adding sys-fs-fuse-connections.mount to list of services to be
    disabled in a container running systemd.
  * Disable CapabilityBoundingSet for systemd-logind in containers running
    systemd else logind fails to start.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 18 Jul 2014 10:17:16 +0200

live-debconfig (4.0~alpha32-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating preseed example for 4.0~alpha31-1.
  * Updating copyright notices for 2014.

  [ chals ]
  * Using proper flying middle dot in the Catalan translation.
  * Updating dates in several manpages.

  [ Daniel Baumann ]
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 22:10:54 +0200
